[arch-commits] CVS update of arch/build/multimedia/alsa-lib (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sat Jun 16 10:05:45 EDT 2007


    Date: Saturday, June 16, 2007 @ 10:05:45
  Author: tpowa
    Path: /home/cvs-arch/arch/build/multimedia/alsa-lib

Modified: PKGBUILD (1.42 -> 1.43)

'upgpkg: fixed plugin dir'


----------+
 PKGBUILD |   16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)


Index: arch/build/multimedia/alsa-lib/PKGBUILD
diff -u arch/build/multimedia/alsa-lib/PKGBUILD:1.42 arch/build/multimedia/alsa-lib/PKGBUILD:1.43
--- arch/build/multimedia/alsa-lib/PKGBUILD:1.42	Fri Jun  8 14:28:31 2007
+++ arch/build/multimedia/alsa-lib/PKGBUILD	Sat Jun 16 10:05:44 2007
@@ -1,23 +1,23 @@
-# $Id: PKGBUILD,v 1.42 2007/06/08 18:28:31 tpowa Exp $
+# $Id: PKGBUILD,v 1.43 2007/06/16 14:05:44 tpowa Exp $
 # Maintainer: judd <jvinet at zeroflux.org>
 
 pkgname=alsa-lib
 pkgver=1.0.14
-pkgrel=1
+pkgrel=2
 pkgdesc="An alternative implementation of Linux sound support"
 arch=(i686 x86_64)
 url="http://www.alsa-project.org"
 depends=('glibc')
 license=('GPL')
 options=(!libtool)
-source=(ftp://ftp.alsa-project.org/pub/lib/$pkgname-${pkgver}.tar.bz2
-	http://www.archlinux.org/~tpowa/alsa-patches/alsa-lib-20070605.patch.bz2)
-md5sums=('1ef39fb723f9209109134d6f4860cb21'
-         '4d4d889ea886b2d6ec985fe578c16bbb')
+source=(ftp://ftp.alsa-project.org/pub/lib/$pkgname-1.0.14a.tar.bz2
+	http://www.archlinux.org/~tpowa/alsa-patches/alsa-lib-20070605-1.patch.bz2)
+md5sums=('72dc63821ce33f2b97a151a909b06ff8'
+         '4842a269f601dbb524c6648f9a4a5013')
 
 build() {
-  cd $startdir/src/$pkgname-${pkgver}
-  patch -Np1 -i ../alsa-lib-20070605.patch || return 1
+  cd $startdir/src/$pkgname-1.0.14a
+  patch -Np1 -i ../alsa-lib-20070605-1.patch || return 1
   ./configure --prefix=/usr
   make || return 1
   make DESTDIR=$startdir/pkg install




More information about the arch-commits mailing list